Vi uppdaterar Litespeed och WordPress (1-click install)

Under förra veckan uppdaterade vi WordPress i vår 1-Click Toolbox till version 3.5.1, och under den här veckan uppdaterar vi alla Litespeed-servrar till senaste versionen av Litespeed.

Den största förändringen i den nya versionen av WordPress är att ett antal säkerhetshål i WordPress 3.5.0 täpps till. Dessutom korrigerar uppdateringen en rad mindre fel, vilket du kan läsa mer om på WordPress officiella webbsida. Uppdateringen gäller endast för nya installationer av WordPress via 1-Click Toolbox. Har du redan installerat WordPress, antingen manuellt eller via 1-Click Toolbox, så är det viktigt att du uppdaterar WordPress via WordPress administration.

Uppdateringen av Litespeed gör det möjligt att använda XcacheEngine som cache. Alla Litespeed-servrar upppdateras idag, måndag den 4 februari. Uppdateringen kommer inte att innebära någon nertid.

2 Comments

  1. Erik Hellasson
    februari 27, 2013 @ 10:53 e m

    Hej!

    Jag har nyligen flyttat ett antal domän från en av eran server plats till en ny och dem alla inkl den domänen som följde med i servern, har nu börjat visa en massa error 400 och den visar att det har nått med Litespeed servern o göra.
    Det jag gjorde va att instalera Joomla 3.02 och när jag instalerade en ny mall och började göra inställningarna så började det komma en massa sådarna error.
    Jag har gjort samma sak nyligen typ för en vecka sedan på den gamla platsen med exakt samma filer o teman utan några problem!

    Är det problem med joomla o WP?

  2. Jonas
    mars 19, 2015 @ 11:38 f m

    Hej,
    Min WP domän går inte att komma in på. När jag ska gå in i redigerarläge på min webplats så kommer Error 404 Forbidden och hänvisar till att det inte går att komma åt LiteSpeed Webservern. Varför?
    Om ni flytter era servrar eller vad ni nu gör så ska det väl inte förstöra våra hemsidor?